STL_NORMALS(1)

NAME
stl_normals - stl_normals inspects and modifies normal data of an STL file.

DESCRIPTION
stl_normals inspects and modifies normal data of an STL file.

usage: stl_normals [ -c ] [ -r ] [ -v ] <in file> [ <out file> ]

    Checks the stored normals against calculated normals based on ordering of vertices.

-c - if present will ignore the present normal values and calculate them based on the vertex ordering.

-r - if present will reverse the winding order of the vertices.

-v - be verboze when printing out differing normals